.howto-register {
  max-width: 550px;
  height: auto;
  background: transparent;
  @media screen and (max-width: 560px) {
    top: 0;
  }
  .register {
    width: 100%;
    height: 30%;
    border: 1px solid #aaaaaa52;
    .top {
      display: flex;
      justify-content: space-between;
      align-items: center;
      padding: 30px 40px;
      border-bottom: 1px solid #aaaaaa;
      h4 {
        font-size: 24px;
        color: #252525;
      }
      .btn-close {
        cursor: pointer;
        img {
          width: 30px;
          height: 30px;
          @media screen and (max-width: 768px) {
            width: 24px;
            height: 24px;
          }
        }
      }
    }
    .body-popup {
      padding: 50px 40px;
      @media screen and (max-width: 360px) {
        padding: 50px 10px;
      }
      p {
        font-size: 14px;
        color: #787878;
        margin-bottom: 70px;
        font-weight: 400;
        line-height: 2;
      }
      button {
        background: #252525;
        color: #fff;
        display: block;
        margin: 0 auto;
        transition: 0.3s;
        -moz-transition: 0.3s;
        -webkit-transition: 0.3s;
        padding: 14px 0;
        width: 80%;
        font-size: 18px;
        border: none;
        font-weight: bold;
        @media screen and (max-width: 360px) {
          width: 95%;
        }
        &:hover {
          background: #656565;
        }
      }
    }
  }
  @media screen and (max-width: 768px) {
    width: 90%;
    margin: 0 auto;
  }
  @media screen and (min-width: 768px) and (max-width: 1024px) {
    width: 70%;
    margin: 0 auto;
  }
  @media screen and (min-width: 1024px) and (max-width: 1300px) {
    width: 50%;
    margin: 0 auto;
  }
}
